# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = quarto-bin
pkgbase = quarto-bin
xdata = pkgtype=pkg
pkgver = 1.11.1-1
pkgdesc = quarto: an open-source scientific and technical publishing system built on Pandoc
url = https://quarto.org/
builddate = 1785507857
packager = Unknown Packager
size = 460353679
arch = x86_64
license = GPLv2
provides = quarto
